fieldLayouts:
  51653ba0-f688-45d2-b3c3-6540913a43ce:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 354d5394-da81-4b8d-b1a2-388cd2d754de # Page Header Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2d4b9b0d-e502-4c0f-9d6f-e2b829f0bb8a # Article Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
      -
        elements:
          -
            fieldUid: cf1d5c05-279f-46df-8797-6f1e6ed256d3 # SEO Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ef49b24d-859e-48e7-9ecc-8586c17d7393 # SEO Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 7572746c-8603-4e26-b95d-04d390a5f4f8 # SEO Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: SEO
        sortOrder: 2
handle: thankYou
hasTitleField: false
name: 'Thank You'
section: 2fd10eb1-bd6f-479c-8d7f-b80ff5973945 # Thank You
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
